<!--
  Generated template for the KomisiDetailPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header" hideBackButton="true">
    <ion-buttons left>
      <button ion-button icon-only (click)="closeModal()">
        <ion-icon name="arrow-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"><span class="font-color-green">Detail</span> <span class="font-color-blue">Komisi</span></h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
<div style="overflow-x:auto;">
	 <table>
		<tr>
		  <th>No</th>
		  <th>Tanggal Penjualan</th>
		  <th>No. OC</th>
		  <th>Kode Produk</th>
		  <th>Nama Produk</th>
		  <th>Harga Satuan</th>
		  <th>QTY</th>
		  <th>Total (Amount)</th>
		</tr>
		<tr *ngFor="let item of detail_komisi">
		      <td>{{item.nomor}}</td>
			  <td>{{item.tgl_trans}}</td>
			  <td>{{item.oc_number}}</td>
			  <td>{{item.kode_produk}}</td>
			   <td>{{item.product_name}}</td>
			    <td>{{item.price}}</td>
			  <td style="text-align:center;">{{item.total_qty}}</td>
			  <td>{{item.gr_total | currency : "Rp." : 0}}</td>
		</tr>
	  </table>
</div>
</ion-content>
